[Season]
name=GP
year=1955
numEvents=6

[Event1]
name=3° Gran Premio de la República Argentina
shortname=Argentine GP
trackDirectory=ba55n2
trackShortName=Buenos Aires
flag=argenflg
month=1
day=16
numberOfLaps=96
startingGrid=10

[event2]
name=13e Grand Prix Automobile de Monaco
shortname=Grand Prix of Europe
trackDirectory=monaco			; OR USE monacane
trackShortName=Monaco
flag=monflg
month=5
day=22
numberOfLaps=100
startingGrid=6

[event3]
name=17e Grand Prix de Belgique
shortname=Belgian GP
trackDirectory=spa67
trackShortName=Spa-Francorchamps
flag=belflg
month=6
day=5
numberOfLaps=36
startingGrid=5

[event4]
name=5de Grote Prijs van Nederland
shortname=Dutch GP
trackDirectory=zandvort
trackShortName=Zandvoort
flag=nethflg
month=6
day=19
numberOfLaps=100
startingGrid=6

[Event5]
name=8th RAC British Grand Prix
shortname=British GP
trackDirectory=aintree
trackShortName=Aintree
flag=britflg
month=7
day=16
numberOfLaps=90
startingGrid=5

[Event6]
name=26° Gran Premio d'Italia
shortname=Italian GP
trackDirectory=monza10k
trackShortName=Monza
flag=italflg
month=9
day=11
numberOfLaps=50
startingGrid=6
